/* ========================================
   BASE
   ======================================== */
body {
    font-family: "Red Hat Display", sans-serif;
    margin: 0;
    background-color: var(--color-1);
    image-rendering: optimizeSpeed;
}

/* ========= */

section {
    display: grid;
    grid-template-columns: 1fr;
    justify-self: center;
    flex-direction: column;
    align-items: center;
    margin-top: 45px;
    /* margin-bottom: 45px; */
    gap: 15vmin;
    padding:15vmin;
    color: var(--color-2);
    min-height: calc(100svh - 45px);
    width: 100%;
}

img {
   height: 200px;
    z-index: 2;
    width: 100%;
    /* opacity: 20%; */
}

section .articles {
    justify-self: center;
        max-width: 400px;

}

section .articles h3{
    max-width: 400px;
}

@media (max-width:1000px){
    
section {
    display: grid;
    grid-template-columns: 1fr;
    justify-self: center;
    flex-direction: column;
    align-items: center;
    margin-top: 45px;
    /* margin-bottom: 45px; */
    gap: 15vmin;
    padding:15vmin;
    padding-bottom: calc(15vmin + 45px);
    color: var(--color-2);
    min-height: calc(100svh - 45px);
    width: 100%;
}
}